@charset "utf-8";

#spLead h1 {
	font-size: 12pt;
    font-weight: bold;
    display: block;
    color: #375378;
	margin-bottom: 10px;
}

.banner_space {
	width: 100%;
	margin: 10px auto -10px;
}

.banner_space img{
	width: 100%;
}

.banner_space a:hover {
	opacity: 0.9;
	filter: alpha(opacity=90);
	-ms-filter: "alpha( opacity=90 )";
}

.Main_Contents_Box {
	width: 100%;
	padding-top: 10px;
	margin: 10px auto 0px;
	overflow: hidden;
}
.themeA {
	position: relative;
	margin-top: 30px;
}
.themeA:first-child {
	margin-top: 0;
}
.h_icon {
	position: absolute;
	top: -12px;
	left: 5px;
}

.themeA h1 {
	width: 100%;
	min-height: 36px;
	background: #fff url("../../../template/common/img_3/site_back.jpg") repeat;
	color: #fff;
	font-size: 1.6rem;
	box-sizing: border-box;
	padding: 8px 10px 8px 70px;
	line-height: 1.1;
}

.themeA p.lead {
	width: 100%;
	min-height: 22px;
	font-size: 1.1rem;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center; /* 縦方向中央揃え（Safari用） */
	align-items: center; /* 縦方向中央揃え */
	border: solid 1px #ccc;
	box-sizing: border-box;
	padding-left: 70px;
	background-image: linear-gradient(to bottom, #fefefe, #f3f3f3);
 filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#fefefe, endColorstr=#f3f3f3);
	position: static;
	color: #000;
	font-weight: bold;
}

ul#Area_special {
	margin: 20px 10px;
	text-align: left;
	width : -moz-calc(100% - 10px);
	width : -webkit-calc(100% - 10px);
	width : calc(100% - 10px);
	
}
ul#Area_special li {
width : -moz-calc((100% / 2) - 10px);
	width : -webkit-calc((100% / 2) - 10px);
	width : calc((100% / 2) - 10px);
	float: left;
	box-sizing: border-box;
	margin: 0 10px 10px 0;
	border: 1px solid #ccc;
	text-align: center;
	padding-bottom: 5px;
	border-radius: 10px;
	font-size: 1.4rem;
	font-weight: bold;
}

ul#Area_special li a {
	text-decoration: none;
	color: #4d4d4d;
	display: inline-block;
}
ul#Area_special li a:hover {
	opacity: 0.9;
	filter: alpha(opacity=90);
	-ms-filter: "alpha( opacity=90 )";
}

ul#Area_special li img {
	margin-bottom: 3px;
	width: 100%;
	border-radius: 10px 10px 0 0;
}
